Announcement

Collapse
No announcement yet.

Fresh install - (includes/md5_sums_vbulletin.php) error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Zachery
    replied
    Thats normal, we don't report PL's to the world.

    Leave a comment:


  • Peter_AUS
    replied
    I got the same error, ignored it and installed, in the Admincp it says that I am running 4.1.11PL1 but at the bottom of the forum still says 4.1.11 again should this be ignored?

    Leave a comment:


  • dman7800
    replied
    Thank you. All worked well.

    Leave a comment:


  • Lynne
    replied
    Yes, just ignore it.

    Leave a comment:


  • dman7800
    replied
    Downloaded Security patch: 4.1.11 Suite PL1 and I still get the error when installing. Am I doing something wrong?

    From what it looks like I should ignore?

    Leave a comment:


  • Lynne
    replied
    Please see post 3 in the announcement thread - vBulletin Security Patch for vBulletin 4.1.4 - 4.1.11 for Suite & Forum - 03/23/2012

    Leave a comment:


  • Fresh install - (includes/md5_sums_vbulletin.php) error

    Hi all,

    Having issues with a fresh install of my 4.1.11 install.

    Did the following:
    Log in to member area
    Downloaded "Download Latest Version 4.1.11 Patch Level 1"
    Changed config file
    uploaded via filezilla (auto)
    ran install process
    enter number

    Now I get this error
    "The version of includes/md5_sums_vbulletin.php is '4.1.11 Patch Level 1' which does not match the upgrade version of '4.1.11'. Have all of the '4.1.11' files been uploaded?".

    Re uploaded files and still same error.
    Any ideas?

Related Topics

Collapse

Working...
X